Несколько уязвимостей в Kolab Server

Дата публикации:
17.01.2008
Дата изменения:
16.04.2008
Всего просмотров:
1202
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-6335
CVE-2007-6336
CVE-2007-6337
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kolab Server 2.x
Уязвимые версии: Kolab Server 2.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимости существуют из-за того, что приложение использует уязвимую версию ClamAV. Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/310056.php

URL производителя: www.kolab.org

Решение: Установите последнюю версию ClamAV v0.92 с сайта производителя.

или введите имя

CAPTCHA